{
  "idCTAConsentTitle": "អនុញ្ញាតឱ្យអាប់ដេតដោយស្វ័យប្រវត្តិដើម្បីប្រើ Outlook",
  "idCTAConsentBody": "ដើម្បីចូលប្រើសំបុត្រ និងប្រតិទិនរបស់អ្នកនៅក្នុង Outlook អ្នកនឹងត្រូវអនុញ្ញាតឱ្យធ្វើការអាប់ដេតដោយស្វ័យប្រវត្តិ។ អ្នកអាចផ្លាស់ប្ដូរវានៅពេលក្រោយនៅក្នុងការកំណត់កម្មវិធីជានិច្ច។",
  "idResetOutlookDialogTitle": "ជួសជុល Outlook",
  "idResetOutlookDialogBody": "ការធ្វើបែបនេះនឹងលុបការកំណត់ក្នុងឧបករណ៍ និងទិន្នន័យ Outlook ដែលមិនបានរក្សាទុក។ តើអ្នកចង់បន្តទេ?",
  "idRecoveryModeOutlookDialogTitle": "ជួសជុល Outlook",
  "idRecoveryModeOutlookDialogBody": "Outlook កំពុងមានបញ្ហាក្នុងការចាប់ផ្តើម។ ចុះបើចាប់ផ្តើមតែជាមួយធាតុចាំបាច់វិញ?",
  "idRepairOutlookDialogTitle": "Outlook កំពុងមានបញ្ហាក្នុងការចាប់ផ្តើម",
  "idRepairOutlookDialogBody": "Outlook នឹងជួសជុលដោយលុបការកំណត់ក្នុងឧបករណ៍ និងទិន្នន័យដែលមិនបានរក្សាទុក។ បន្ត​ឬ?",
  "idComprehensiveRecoveryDialogTitle": "ជួសជុល Outlook",
  "idComprehensiveRecoveryDialogBody": "Outlook បានជួបបញ្ហាដែលមិនបានរំពឹងទុក។ ចុះបើចាប់ផ្តើមតែជាមួយធាតុចាំបាច់វិញ?"
}